Ошибка при настройке VirtueMart 1.1.6 stable

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем Puzzle, 29.01.2011.

  1. Offline

    Puzzle Недавно здесь

    Регистрация:
    29.01.2011
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    Здраствуйте!
    Установил дэнвер, следом Joomla версии 1.5.7. В качестве шаблона установил ja_larix. установил компонент VirtueMart 1.1.6 stable и русификатор. В админке к VirtueMart заполняю список товаров. при выборе каждого товара через пункт "Просмотр представления (fly-страницы) текущего товара" все прекрасно отображается. но при открытии страницы domen/project/ в браузере, выскакивает сообщение:

    Warning: require_once(/administrator/components/com_virtuemart/global.php) [function.require-once]: failed to open stream: No such file or directory in X:\home\localhost\www\project\components\com_virtuemart\virtuemart_parser.php on line 74

    Fatal error: require_once() [function.require]: Failed opening required '/administrator/components/com_virtuemart/global.php' (include_path='.;/usr/local/php5/PEAR') in X:\home\localhost\www\project\components\com_virtuemart\virtuemart_parser.php on line 74

    Посмотрел 74 строку файла virtuemart_parser.php. там ссылка на файл Global.php вот такая
    require_once( ADMINPATH. 'global.php' );

    файл Global.php присутствует в том же каталоге. Как убрать это сообщение и запустить сайт?

    Прошу помочь разобраться с указанной ошибкой, заранее спасибо
     
    Последнее редактирование модератором: 25.03.2014
  2.  
  3. woojin
    Offline

    woojin Местный Команда форума

    Регистрация:
    31.05.2009
    Сообщения:
    3 209
    Симпатии:
    335
    Пол:
    Мужской
    а посмотри что у тебя находится в переменной
    и поймёшь почему
     

Поделиться этой страницей

Загрузка...